ProyectoCrm/src/app/Modulos/ColorModulo/Paginas/fw-color/Componentes/fw-color-cabecera/fw-color-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodcolor").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-palette
      input(type="text",
              [readonly]="true",
              placeholder="Color",
              [(ngModel)]="tColor.Codcolor",
              size="sm")#txtCodcolor.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tColor.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input

ProyectoCrm/src/app/Modulos/ColorModulo/Paginas/fw-color/Componentes/fw-color-cabecera/fw-color-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodcolor">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-palette"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Color" [(ngModel)]="tColor.Codcolor" size="sm" id="txtCodcolor"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tColor.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>
